.text-bottom-left {
    position: fixed; /* 让文字固定在左下角 */
    bottom: 20px;
    left: 20px;
    font-size: 16px;
    color: green;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 5px;
}

.flex-container {
    display: flex;
    justify-content: space-between;
    width: 500px;
    position: absolute;
    top:30%;
    left: 15%;
    transform: translate(-50%, -50%); /* 水平垂直居中 */
}

:root {
    --icon1: url('/images/robot.webp');
    --icon2: url('/images/bilibili.webp');
    --icon3: url('/images/ic_crop_free.webp');
    --icon4: url('/images/ic_crop_free.webp');
}

.box {
    width: 100px;
    height: 100px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    line-height: 100px;
    color: white;
    font-weight: bold;
}

/* 使用 CSS 变量来设置背景 */
.box1 { background-image: var(--icon1); }
.box2 { background-image: var(--icon2); }
.CSDN { background-image: var(--icon3); }
.Github { background-image: var(--icon4); }